Subject: RE: FW: [nemo] draft-ng-nemo-multihoming-issues-01.txt

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Mon, 23 Jun 2003 10:44:21 +0100

Hi Chan Wah:

I need some time on that one :)

Pascal

> -----Original Message-----
> From: Chan-Wah Ng [mailto:[email-masked]]
> Sent: lundi 23 juin 2003 10:13
> To: Pascal Thubert (pthubert)
> Cc: [email-masked]; IETF NEMO WG
> Subject: Re: FW: [nemo] draft-ng-nemo-multihoming-issues-01.txt
> 
> Hello, Pascal and Eun Kyoung,
> 
> On Mon, 2003-06-23 at 15:48, Pascal Thubert (pthubert) wrote:
> > Some spam filter dropped this mail. Resending
> >
> Yep, it puzzle me why Eun Kyoung's mail is not reflected on the NEMO
> mailing list.
> 
> > > -----Original Message-----
> > > From: Pascal Thubert (pthubert)
> > > Sent: lundi 23 juin 2003 09:43
> > > To: 'Paik, Eun Kyoung'; [email-masked]'; [email-masked]'
> > > Subject: RE: [nemo] draft-ng-nemo-multihoming-issues-01.txt
> > >
> > > Hi Eun Kyoung,
> > >
> > > This is also what I tried to do :)
> > >
> > > Did you get the threads talking about the problems named Tarzan,
> > Shinkansen, JetSet and
> > > DoubleBed?
> > >
> 
> By the way, Pascal, now that the multihoming draft is published and I
> have attempted to list the problems, what are your comments?  Is is it
> in line with your problem set?
> 
> /rgds
> /cwng